/*     105148 : 펜션 - 객실 목록 앨범형 (반응형)      */
.pm-pension_album__105148__ {overflow:hidden}
.pm-pension_album__105148__ * {box-sizing:border-box}
.pm-pension_album__105148__ .list__105148__ {margin:0 -5px;padding:0;list-style:none}
.pm-pension_album__105148__ .list__105148__:after {content:'';display:block;clear:both}
.pm-pension_album__105148__ .list__105148__ li {float:left;padding:5px}
.pm-pension_album__105148__ .list__105148__ li > a {display:block;position:relative;width:100%;color:#333;text-align:left}
.pm-pension_album__105148__ .list__105148__ li > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.pm-pension_album__105148__ .list__105148__ li > a:hover:before {content:'';opacity:.2}

.pm-pension_album__105148__ .figure {display:block}
.pm-pension_album__105148__ .figure img {width:100%;vertical-align:top}

.pm-pension_album__105148__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.pm-pension_album__105148__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.pm-pension_album__105148__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.pm-pension_album__105148__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;padding-right:50px;vertical-align:bottom}
.pm-pension_album__105148__ .caption .title {
	display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__105148__ .caption .cont {
	display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
.pm-pension_album__105148__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

.pm-pension_album__105148__ .empty {width:100% !important;padding:60px 10px 30;font-size:14px;color:#666;text-align:center}

@media all and (min-width:768px){
	.pm-pension_album__105148__ .list__105148__ {margin:0 -7px}
	.pm-pension_album__105148__ .list__105148__ li {padding:7px}
	.pm-pension_album__105148__ .caption .caption_inner {padding-right:62px}
	.pm-pension_album__105148__ .caption .cont {font-size:18px}
	.pm-pension_album__105148__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.pm-pension_album__105148__ .list__105148__ {margin:0 -10px}
	.pm-pension_album__105148__ .list__105148__ li {padding:10px}

	.pm-pension_album__105148__ .caption .caption_inner {padding:20px;padding-right:75px}
	.pm-pension_album__105148__ .caption .title {font-size:15px}
	.pm-pension_album__105148__ .caption .cont {margin-top:3px;font-size:22px;line-height:1.3em}
	.pm-pension_album__105148__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     105238 : 타이틀      */
.title__105238__ {}
.title__105238__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__105238__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__105238__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__105238__ p {font-size:22px}
	.title__105238__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__105238__ p {font-size:36px}
	.title__105238__ p span {padding:0 30px}
}

/*     105239 : 이미지 (비율형)      */
.img_ratio__105239__ {max-width:100%;vertical-align:top}
.img_ratio__105239__ * {box-sizing:border-box}
.img_ratio__105239__ a {display:block;vertical-align:top}
.img_ratio__105239__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105239__ img {width:auto}
}

/*     105156 : 공백      */
.solid_line__105156__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__105156__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105156__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105156__ {height:30px}
}

/*     105149 : 타이틀      */
.title__105149__ {}
.title__105149__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__105149__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__105149__ p span:before, .title__105149__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__105149__ p span:before {left:0}
.title__105149__ p span:after {right:0}

@media all and (min-width:768px){
	.title__105149__ p {font-size:22px}
	.title__105149__ p span {padding:0 20px}
	.title__105149__ p span:before, .title__105149__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__105149__ p {font-size:30px}
	.title__105149__ p span {padding:0 28px}
}

/*     105155 : 이미지 리스트      */
.img_tile__105155__ {overflow:hidden}
.img_tile__105155__ .img_inner {margin:0 -5px}
.img_tile__105155__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105155__ * {box-sizing:border-box}
.img_tile__105155__ .item {float:left;position:relative;padding:5px}
.img_tile__105155__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__105155__ .figure {display:block}
.img_tile__105155__ .figure img {width:100%;vertical-align:bottom}
.img_tile__105155__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__105155__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent;
}
.img_tile__105155__ .caption > span {display:block;text-align:left}
.img_tile__105155__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__105155__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__105155__ .item {width:100%}
.col_m_2__105155__ .item {width:50%}
.col_m_3__105155__ .item {width:33.3334%}
.col_m_4__105155__ .item {width:25%}
.col_m_1__105155__ .item,
.col_m_2__105155__ .item2n,
.col_m_3__105155__ .item3n,
.col_m_4__105155__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__105155__ .img_inner {margin:0 -10px}
	.img_tile__105155__ .item {padding:10px}
	.img_tile__105155__ .caption {padding:20px 10px}
	.img_tile__105155__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__105155__ .caption > span.subject {font-size:16px}
	.img_tile__105155__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__105155__ .item,
	.col_m_2__105155__ .item2n,
	.col_m_3__105155__ .item3n,
	.col_m_4__105155__ .item4n {clear:none}

	.col_t_1__105155__ .item {width:100%}
	.col_t_2__105155__ .item {width:50%}
	.col_t_3__105155__ .item {width:33.3334%}
	.col_t_4__105155__ .item {width:25%}
	.col_t_5__105155__ .item {width:20%}
	.col_t_6__105155__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__105155__ .img_inner {margin:0 -15px}
	.img_tile__105155__ .item {padding:15px}
	.img_tile__105155__ .caption {padding:25px 20px}
	.img_tile__105155__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__105155__ .caption > span.subject {font-size:19px;letter-spacing:-.05em}
	.img_tile__105155__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__105155__ .item,
	.col_t_2__105155__ .item2n,
	.col_t_3__105155__ .item3n,
	.col_t_4__105155__ .item4n,
	.col_t_5__105155__ .item5n,
	.col_t_6__105155__ .item6n {clear:none}

	.col_pc_1__105155__ .item {width:100%}
	.col_pc_2__105155__ .item {width:50%}
	.col_pc_3__105155__ .item {width:33.3334%}
	.col_pc_4__105155__ .item {width:25%}
	.col_pc_5__105155__ .item {width:20%}
	.col_pc_6__105155__ .item {width:16.6666%}
}

/*     105157 : 공백      */
.solid_line__105157__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__105157__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105157__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105157__ {height:30px}
}

/*     105153 : 아이콘 + 글 박스      */
.img_ratio__105153__ {background:#dca356}
.img_ratio__105153__ * {box-sizing:border-box}
.img_ratio__105153__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__105153__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__105153__ .img_inner .figure img {vertical-align:top}
.img_ratio__105153__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__105153__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__105153__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__105153__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__105153__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__105153__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__105153__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__105153__ .img_inner {padding:0 15px}
	.img_ratio__105153__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__105153__ .img_inner .caption .title {font-size:18px}
	.img_ratio__105153__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__105153__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__105153__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__105153__ .img_inner {padding:0 20px}
	.img_ratio__105153__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__105153__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__105153__ .img_inner .caption .title {font-size:22px}
	.img_ratio__105153__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__105153__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     105154 : 고객센터      */
.img_ratio__105154__ {background:#f2c85f}
.img_ratio__105154__ * {box-sizing:border-box}
.img_ratio__105154__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__105154__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__105154__ .img_inner .figure img {vertical-align:top}
.img_ratio__105154__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__105154__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__105154__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__105154__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__105154__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__105154__ .img_inner {padding:0 15px}
	.img_ratio__105154__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__105154__ .img_inner .caption .title {font-size:18px}
	.img_ratio__105154__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__105154__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__105154__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__105154__ .img_inner {padding:0 20px}
	.img_ratio__105154__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__105154__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__105154__ .img_inner .caption .title {font-size:22px}
	.img_ratio__105154__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__105154__ .img_inner .caption .cs_num {font-size:25px}
}

